#index:
#    path: /
#    controller: App\Controller\DefaultController::index
etudiantsapp:
    path: /etudiantsapp
    controller: App\Controller\GraphQLController::fetchEtudiants
etudiants:
    path: /etudiants
    controller: App\Controller\EtudiantController::index